WordPress升级版本出现”Problem with the SSL CA cert (path? access rights?)”应该怎么解决?

  • A+
所属分类:教程分享

今天登陆主机指南后台发现wordpress4.4.1版本已经发布了中文更新版了,点击更新结果出现以下问题:

正在从http://downloads.wordpress.org/release/zh_CN/wordpress-4.4.1.zip下载更新文件…
下载失败。: Problem with the SSL CA cert (path? access rights?)
安装失败

博主使用的是AMH4.2免费版环境搭建的,在之前就遇到了这样的问题,这个问题主要是系统的安全导致的限制,我们可以在AMH面板后台安装和开启AMChroot模块,然后把默认的安全模式设置成兼容模式就行了。

解决方法:

第一、下载和安装AMChroot 模块

WordPress升级版本出现”Problem with the SSL CA cert (path? access rights?)”应该怎么解决?

从AMH模块后台下载激活AMChroot 模块。

第二、设置兼容模式

WordPress升级版本出现”Problem with the SSL CA cert (path? access rights?)”应该怎么解决?

这里设置兼容模式。

amh作者这样设置的目的还是鉴于安全考虑,所以我们在升级完毕之后还需要将AMChroot 模块设置回到安全模式。

这就是博主遇到的问题,而且之前就遇到过,只是一直没有时间更新发布而已。如果你在使用AMH免费版的过程中如果遇到有其他问题,请到AMH论坛进行提问,作者有时间会为大家解决的,或者一些折腾者折腾过程中遇到这样的问题,并且解决了也会为大家解答。博主的认知水平还是有限的,不可能什么都知道!

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: